Bug 827914 - [abrt] rhythmbox-2.96-3.fc17: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.96-3.fc17: Process /usr/bin/rhythmbox was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:7dc39bf1fcbe44a3fb03afb5daa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 12:51 EDT by wangliangxing
Modified: 2013-07-31 16:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:37:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.03 KB, text/plain)
2012-06-03 12:51 EDT, wangliangxing
no flags Details
File: backtrace (171.18 KB, text/plain)
2012-06-03 12:52 EDT, wangliangxing
no flags Details
File: smolt_data (3.17 KB, text/plain)
2012-06-03 12:52 EDT, wangliangxing
no flags Details

  None (edit)
Description wangliangxing 2012-06-03 12:51:50 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        rhythmbox
comment:        when  add a internet URL of mms
executable:     /usr/bin/rhythmbox
kernel:         3.3.4-5.fc17.x86_64
pid:            3718
pwd:            /home/sanmo
time:           2012年06月04日 星期一 00时30分55秒
uid:            1000
username:       sanmo
xsession_errors: (rhythmbox:3718): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed

backtrace:      Text file, 175285 bytes
build_ids:      Text file, 9184 bytes
dso_list:       Text file, 25520 bytes
event_log:      Text file, 20509 bytes
maps:           Text file, 110604 bytes
smolt_data:     Binary file, 3250 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/sanmo/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x1474a0 __memcpy_ssse3_back libc.so.6 -
:7716bc5c1738194dad6ec6679d05ae3782139288 0x725f - libtdb.so.1 -
:7716bc5c1738194dad6ec6679d05ae3782139288 0x3133 - libtdb.so.1 -
:7716bc5c1738194dad6ec6679d05ae3782139288 0x33a0 - libtdb.so.1 -
:7716bc5c1738194dad6ec6679d05ae3782139288 0x3437 - libtdb.so.1 -
:7716bc5c1738194dad6ec6679d05ae3782139288 0x3509 tdb_fetch libtdb.so.1 -
:355b99ee4263cf4200fa91ab0fadd2296fe70e9b 0x8ae19 - librhythmbox-core.so.5 -
:355b99ee4263cf4200fa91ab0fadd2296fe70e9b 0x8a97f rb_ext_db_key_lookups librhythmbox-core.so.5 -
:355b99ee4263cf4200fa91ab0fadd2296fe70e9b 0x8c516 rb_ext_db_lookup librhythmbox-core.so.5 -
:355b99ee4263cf4200fa91ab0fadd2296fe70e9b 0x8c5b2 rb_ext_db_request librhythmbox-core.so.5 -
:3cc91a06e296912d097acf6be5262429d21c2bbd 0x2a82 - libnotification.so -
:3cc91a06e296912d097acf6be5262429d21c2bbd 0x2eec - libnotification.so -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:355b99ee4263cf4200fa91ab0fadd2296fe70e9b 0x5b251 - librhythmbox-core.so.5 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:355b99ee4263cf4200fa91ab0fadd2296fe70e9b 0xd1e02 - librhythmbox-core.so.5 -
:355b99ee4263cf4200fa91ab0fadd2296fe70e9b 0xd260b - librhythmbox-core.so.5 -
:355b99ee4263cf4200fa91ab0fadd2296fe70e9b 0xd3821 - librhythmbox-core.so.5 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x33977 - libgstreamer-0.10.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:3f7dee0af9fcc15cc82c9e1abb2bfc1cfb95f183 0x113f main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/sanmo/keyring-vBORq3
:IMSETTINGS_MODULE=IBus
:
:MAIL=/var/spool/mail/sanmo
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/sanmo/.local/bin:/home/sanmo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sanmo
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=784
:LANG=zh_CN.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/sanmo
:SHLVL=1
:LOGNAME=sanmo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HsrElz3dDF,guid=494f2097862353c71c80efcf0000002c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sanmo
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-sanmo-VbOLF3/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/788,unix/unix:/tmp/.ICE-unix/788
:SSH_AUTH_SOCK=/run/user/sanmo/keyring-vBORq3/ssh
:GPG_AGENT_INFO=/run/user/sanmo/keyring-vBORq3/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3718
:DESKTOP_STARTUP_ID=gnome-shell-992-localhost.localdomain-rhythmbox-11_TIME2613742

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 44988                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       44988                44988                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/sanmo/.xsession-errors
:pos:	31102
:flags:	0102002
:2:/home/sanmo/.xsession-errors
:pos:	31102
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[82253]
:pos:	0
:flags:	02000002
:5:socket:[82254]
:pos:	0
:flags:	02004002
:6:socket:[84084]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[83193]
:pos:	0
:flags:	02004002
:9:socket:[81667]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[82255]
:pos:	0
:flags:	02004002
:13:/home/sanmo/.cache/rhythmbox/album-art/store.tdb
:pos:	4168
:flags:	02100002
:14:socket:[83178]
:pos:	0
:flags:	02004002
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:/tmp/ffifGqko1 (deleted)
:pos:	0
:flags:	0100002
:17:socket:[84135]
:pos:	0
:flags:	02004002
:18:socket:[82327]
:pos:	0
:flags:	02004002
:19:socket:[84143]
:pos:	0
:flags:	02004002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:22:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:23:socket:[90237]
:pos:	0
:flags:	04002
:24:socket:[90238]
:pos:	0
:flags:	04002
:25:pipe:[90239]
:pos:	0
:flags:	02004000
:26:pipe:[90239]
:pos:	0
:flags:	02004001
:27:socket:[90243]
:pos:	0
:flags:	02004002

var_log_messages:
:Jun  4 00:30:54 localhost kernel: [ 2908.466269] rhythmbox[3718]: segfault at 7fad72490a58 ip 00007fad9293c4a0 sp 00007fff57eeafc8 error 4 in libc-2.15.so[7fad927f5000+1ac000]
:Jun  4 00:30:56 localhost abrt[4053]: Saved core dump of pid 3718 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-06-04-00:30:55-3718 (108494848 bytes)
Comment 1 wangliangxing 2012-06-03 12:51:56 EDT
Created attachment 588895 [details]
File: event_log
Comment 2 wangliangxing 2012-06-03 12:52:13 EDT
Created attachment 588896 [details]
File: backtrace
Comment 3 wangliangxing 2012-06-03 12:52:15 EDT
Created attachment 588897 [details]
File: smolt_data
Comment 4 Fedora End Of Life 2013-07-03 16:32:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 16:38:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.